/*-----------------------------------------------------------------------------
 * Name:    SerialRS232
 * Purpose: Low Level Serial Definitions
 *-----------------------------------------------------------------------------
 * 
 * 24.05.13 Create By Christian Didriksson
 * 02.11.13 Modified to support REV B Andreas d'Erasmo
 *
 * Copyright (c) 2008 FMC Technolgies. All rights reserved.
 *----------------------------------------------------------------------------*/

#ifndef __SERIAL_DEBUG_H
#define __SERIAL_DEBUG_H

#include <MK10F12.H>


extern void SER_Init      (int baudRate);
extern int  SER_GetChar   (void);
extern int  SER_PutChar   (int c);
extern int setIrq(int state);


#endif /* __SERIAL_DEBUG_H */
