/*
 * File:		wdog.h
 * Purpose:     Provide common watchdog module routines
 *
 * Notes:
 */

#ifndef __WDOG_H__
#define __WDOG_H__

/********************************************************************/

// function prototypes
void wdog_disable(void);
void wdog_enable(void);
void wdog_unlock(void);
void wdog_refresh(void);
void wdog_time_out(uint32 value);

/********************************************************************/
#endif /* __WDOG_H__ */
